/* css for adding styles into RTE toolbar */
/* list */
ul.content-li {
  width: 520px;
  margin: 0 0 19px 0;
  padding: 0px;  
}
ul.content-li li {  
  margin: 0px;
  padding: 0px;
  list-style: none;
  color: #000;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 2px;     
}
ul.spriteOrangeLi li {
  background: url("../img/li-square.gif") no-repeat 10px 7px;
  padding-left: 20px;
  line-height: 18px;
}
ul.spriteOrangeLi li a {
  color: #f60 !important;
  text-decoration: underline;
}
ul.spriteOrangeLi li a:hover {
  color: #777 !important;
  text-decoration: none;
}
ul.content-li.spriteOrangeLi {
  margin-top: 10px;
}
ul.gray-arrow-link li,
ul.pdf-link li {
  margin-bottom: 0px;    
}

ul.gray-arrow-link a,
ul.pdf-link a,
ul.pdf-link a.gray-link {  
  display: inline-block;
  padding: 0px 0 10px 12px;
  background: url("../img/orange_sprite_20120925.gif") no-repeat 1px -960px;
  color: #777;
  font-size: 14px;       
}

ul.pdf-link a.gray-link {
  padding-left: 20px;
}

ul.pdf-link a {
  padding: 0px 0 10px 20px;  
  background: url("../img/pdf_icon.gif") no-repeat 0px 0px;
}

ul.pdf-link a.flash-link {
  padding: 0px 0 10px 20px;  
  background: url("../img/flash_icon.png") no-repeat 0px 0px;
}

ul.gray-arrow-link a:hover,
ul.pdf-link a:hover {  
  color: #f60;
}

ul.gray-arrow-link a:hover {
  background: transparent url("../img/orange_sprite_20120925.gif") no-repeat 0px -770px;
}

/* paragraph */
p.gray-note {  
  font-size: 12px;
  color: #777 !important;
  margin: 0 0 10px 0;
}
p.over-list-parag {
  margin-bottom: 0 !important;  
}
/* img right top  - main img for content - disabled for mobile version */
img.content-img-top,
.content-img-top {  
  position: absolute;
  top: 20px;
  right: 0px;        
}


/* css for styling RTE */
p a {color: #f60;} /*.content p a {color: #f60;}*/

/* buttons */
/* orange button s bielym borderom */
a.OrangeButton span,
.OrangeButton span {
  background: transparent url(../img/orange_sprite_20120925.gif) 0px -2393px no-repeat;
  display: block;
  line-height: 26px;
  padding: 0px 7px 0px 12px;
  font-weight: bold;
}
a.OrangeButton,
.OrangeButton {
  cursor: pointer;
  color: #fff !important;
  background: transparent url(../img/orange_sprite_20120925.gif) right -2425px no-repeat;
  display: inline-block;
  height: 26px;
  padding-right: 5px;
  text-decoration: none;
  font-size:12px;
  font-weight:bold;
}
a.OrangeButton:hover {
  color: #fff !important;
}
button:hover span.OrangeButton span {
  color: #fff !important;
}

/* biely button s orange sipkov vlavo */
a.GlobalOrangeButton,
.GlobalOrangeButton {
  cursor: pointer;
  color: #000 !important;
  background:transparent url(../img/orange_sprite_20120925.gif) right -2362px no-repeat;
  display: inline-block;
  height: 25px;
  padding-right: 5px;
  text-decoration: none;
  font-size:12px;
  font-weight:bold;
}
html.ie7 a.GlobalOrangeButton,
html.ie7 .GlobalOrangeButton {
  margin-left: 4px;
}
a.GlobalOrangeButton:hover,
.GlobalOrangeButton:hover {
  color:#f60 !important;
}
a.GlobalOrangeButton span,
.GlobalOrangeButton span {
  background: transparent url(../img/orange_sprite_20120925.gif) 0px -2300px no-repeat;
  display: block;
  line-height: 25px;
  padding: 0px 8px 0px 31px;
  font-weight: bold;
}
.BigOrangeButton {
  border:none !important;
  width:auto;
  height: 15px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  text-decoration: none;
  color: #ffffff !important;
  line-height: 15px;
  padding: 8px 24px 9px;
  font-weight: bold;
  text-align: center;
  -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; text-shadow: 0 1px 1px rgba(0,0,0,.1);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2);
  background: #e24301 !important; /* Old browsers */
  background: -moz-linear-gradient(top, #ffc200 0%, #fc9000 4%, #ce3000 98%, #a82200 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc200), color-stop(4%,#fc9000), color-stop(98%,#ce3000), color-stop(100%,#a82200)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important; /* Opera11.10+ */
  background: -ms-linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important; /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9000', endColorstr='#ce3000',GradientType=0 ) !important; /* IE6-9 */
  background: linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important; /* W3C */
}
button:hover .BigOrangeButton {
  color: #fff !important;
}

/* prazdna classa */
/* configuracia RTE v Typo3 - musi byt povolena ja v TSConfigu, inak RTE odstrani, alebo prepise <span> */
span.rte-fix {}


/* - - - Update 21.6.2013 - - - */
.mala-firma-visibility {}
.stredna-firma-visibility {}
.velka-firma-visibility {}

div.mala-firma-layout .stredna-firma-visibility { display: none !important;}
div.mala-firma-layout .velka-firma-visibility { display: none !important;}

div.stredna-firma-layout .mala-firma-visibility { display: none !important;}
div.stredna-firma-layout .velka-firma-visibility { display: none !important;}

div.velka-firma-layout .mala-firma-visibility { display: none !important;}
div.velka-firma-layout .stredna-firma-visibility { display: none !important;}

/* - - - Zakaznicka linka buttons - - - */
/* Call Button */
span.Call-Button {
  display: inline-block;
  background: url("../img/orange_sprite_20120925.gif") 0px -5612px no-repeat;
  padding-left: 35px;
  height: 54px;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  width: 230px;
}
div.content span.Call-Button {
  color: #ffffff;
  font-size: 16px;     
}
span.Call-Button-Text {
  display: inline-block;
  background: url("../img/orange_sprite_20120925.gif") 100% -5692px no-repeat;
  height: 50px;
  padding: 5px 10px 0 8px;
  line-height: 21px;
}

/* SMS Button */
span.SMS-Button {
  display: inline-block;
  background: url("../img/orange_sprite_20120925.gif") 0px -5771px no-repeat;
  padding-left: 45px;
  height: 54px;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  width: 220px;
}
div.content span.SMS-Button {
  color: #ffffff;
  font-size: 16px;     
}
span.SMS-Button-Text {
  display: inline-block;
  background: url("../img/orange_sprite_20120925.gif") 100% -5692px no-repeat;
  height: 50px;
  padding: 5px 10px 0 8px;
  line-height: 21px;
}
span.black-part {
  color: #000000;
  font-weight: bold;
}
.position-relative { position: relative; }
.pos-relat-right30 {right: 30px !important;}
